#d2599459,
#d2599460 {
    padding: 0;
}
#d2599459 .l-inner,
#d2599460 .l-inner{
    max-width: 100%;
}
#d2599459 .respo_banner img {
    vertical-align: bottom;
}
#d2599460 {
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url(/en/files/OTAGS_LP_Feature_tcm138-2594557.png);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
}
#d2599460 .border_banner_wrap {
    height: 600px;
    display: flex;
}
#d2599460 .border_banner_30 {
    align-content: center;
    padding: 10px;
    margin-left: 100px;
}
#d2599460 .border_banner_text_wrap {
    color: #fff;
    border-top: 10px #fff solid;
    border-bottom: 10px #fff solid;
    padding: 30px 0;
    text-align: left;
    max-width: 714px;
}
#d2599460 .border_banner_subhead {
    line-height: 1.5;
    color: inherit;
    padding-bottom: 20px;
}
#d2599461 .flex_wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    padding: 30px 0px 30px;
}
#d2599461 .flex_left_30 {
    padding: 10px;
    flex: 30%;
}
#d2599461 .flex_right_70 {
    padding: 10px;
    flex: 70%;
}
#d2599461 .flex_heading {
    font-weight: 700;
    line-height: 1.1;
    color: inherit;
    font-size: 30px;
    margin-bottom: 1rem;
}
#d2599462 {
    background-color: #eeeeee;
    color: #000;
}
.press_wrapper {
    padding: 70px 0;
}
.acc_heading {
    text-align: center;
    padding-bottom: 20px;
    font-weight: 700;
    line-height: 1.1;
    margin: 20px auto;
    font-size: 35px;
}
#d2599462 p,
#d2599463 p,
#d2599464 p {
    margin: 0 0 9.5px;
}
#d2599463 {
    background-color: #222222;
}
#d2599463 .press_wrapper,
#d2599463 a {
    color: #fff;
}
#d2599463 .mid_content_block {
    display: flex;
    justify-content: center;
    margin: auto;
    flex-direction: column;
    margin: 20px 0;
}
#d2599463 .center_copy, .app_link {
    text-align: center;
}
#d2599463 a {
    text-decoration: none;
}
#d2599463 a:hover {
    text-decoration: underline;
}
#d2599464 .acc_copy {
    padding: 20px 0;
}
#d2599464 .acc_copy .acc_panel {
    color: #000;
    background-color: transparent;
}
#d2599464 .acc_panel {
    margin: 0;
    box-shadow: none;
    border-bottom: 1px solid #000;
    border-radius: 0%;
}
#d2599464 .acc_anchor {
    color: #000;
    text-decoration: none;
    font-weight: 700;
    padding: 5px 0;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
#d2599464 .yme_acc_heading {
    padding: 5px 0;
    display: flex;
    text-transform: uppercase;
}
#d2599464 .icon_down {
    width: 12px;
}
svg:not(:root) {
    overflow: hidden;
}
#d2599464 h4 {
    margin: 9.5px 0;
}
#d2599464 .yme_acc_panel_body {
    padding: 0.5rem 0;
}
@media screen and (min-width: 701px) {
    #d2599459 .respo_banner .respo_mb {
        display: none;
    }
}

@media screen and (max-width: 700px) {
    #d2599459 .respo_banner .respo_dt {
        display: none;
    }
}
@media (max-width: 800px) {
    #d2599460 {
        background-attachment: inherit;
        background-position: center;
    }
    #d2599460 .border_banner_wrap {
        background-position: center;
        height: 450px;
    }
    #d2599460 .border_banner_30 {
        margin-left: auto;
        margin-right: auto;
    }
   #d2599461 .flex_wrapper {
        padding-top: 0px;
    }
    #d2599461 .flex_right_70,
    #d2599461 .flex_left_30 {
        flex: 100%;
    }
    .press_wrapper {
        padding: 20px 0;
    }
}